package com.foshanhuiya.gateway;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * HZHub API网关启动类
 * 
 * @author HZHub Team
 */
@SpringBootApplication
public class HzhubGatewayApplication {

    public static void main(String[] args) {
        SpringApplication.run(HzhubGatewayApplication.class, args);
    }
}
